* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav {
	padding: 3px;
	padding-left: 8%;
	padding-right: 8%;
	position: sticky;
	top: 0;
	background-color: white;
	z-index: 1;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

nav ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0.5rem;
	padding: 3px;
}

.nav {
	font-size: 1rem;
	font-weight: bold;
}

.tuitt-button {
	background-color: #c2195b;
	color: white;
	border: none;
	border-radius: 25px;
	padding: 10px;
	width: 135px;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

#logo {
	padding-top: 8px;
	padding-left: 5px;
}

.right-nav {
	float: right;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 50vh;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 75% 50%;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.container {
	margin: 0 45rem;
	position: relative;
	width: 40%;
	border-radius: 15px;
}

.title {
	font-family: "Zilla Slab", serif;
	font-size: 2.65rem;
	font-weight: 600;
	text-align: right;
	display: inline-block;
	color: white;
	margin-left: auto;
}

.subtitle {
	font-size: 1.35rem;
	font-weight: 300;
	color: white;
	text-align: right;
	width: 75%;
	margin-left: auto;
	margin-top: 1rem;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	border: none;
	border-radius: 25px;
	padding: 10px;
	width: 180px;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	margin-left: 65%;
	margin-top: 1rem;
}

.intro {
	padding-top: 50px;
	margin: 0 10%;
	position: relative;
}

.title-2 {
	text-align: center;
	font-size: 2rem;
	font-family: "Zilla Slab", serif;
	font-weight: 600;
	margin-bottom: 3rem;
}

.intro-description {
	text-align: justify;
	margin: 5rem;
	font-weight: 300;
}

.pre-footer {
	background-color: #f7fbfb;
	min-height: 50vh;
	padding-top: 75px;
}

.prefooter-description {
	text-align: center;
	margin: 0 5rem;
	font-weight: 300;
	padding: 0 10%;
}

.book-button {
	background-color: #336589;
	color: white;
	border: none;
	border-radius: 25px;
	padding: 10px;
	width: 180px;
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	margin-left: 43%;
	margin-top: 1.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	font-weight: 300;
}
